[Main]
Agent=A4tech
SoftwareType2=Default

[Connection]
ConnectToServer=1
ServerHost=ServerClient.5-link.com
ServerPort=50777

SecondServerHost=CN.ServerClient.5-link.com

[Experience]
OnExecuationTime=0


[InternetMessage]
RestTime=1800000

[Setting]
TrayIconInform_InCycle=5
Advertisement_InCycle=5
UpgradeInform_InCycle=5
TrayIconInform_InSudden=1
Advertisement_InSudden=1
UpgradeInform_InSudden=1


